Bug 214119 - Missing support for Intel Core/Core2
Missing support for Intel Core/Core2
Status: CLOSED DEFERRED
Product: Fedora
Classification: Fedora
Component: lm_sensors (Show other bugs)
6
All Linux
medium Severity low
: ---
: ---
Assigned To: Phil Knirsch
David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-11-05 15:55 EST by Serge Droz
Modified: 2015-03-04 20:17 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-11-07 10:19:12 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Serge Droz 2006-11-05 15:55:28 EST
Description of problem:

No sensors found for the new Intel Core2 chipsets.
Solution: 
  Support for lm_sensors is in the svn repository. The corresponding pathces to
the kernel are available at
http://lists.lm-sensors.org/pipermail/lm-sensors/2006-October/018100.html

This provides readings for the temperature, but nothing else.

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Phil Knirsch 2006-11-07 10:19:12 EST
As soon as a final version of lm_sensors comes out with Core2 support i'll pick
it up and build it.

Thanks for the heads up though,

Read ya, Phil

Note You need to log in before you can comment on or make changes to this bug.